{
  "id": "",
  "notificationType": "",
  "thresholdId": "",
  "timeStamp": "",
  "objectInstanceId": "",
  "direction": "UP",
  "capacityInformation":
  {
    "resourceType": "VR_COMPUTE",
    "capacityMeasurementName": "name",
    "totalCapacity": "",
    "allocatedCapacity": "",
    "availableCapacity": ""
  },
  "_links":
  {
    "objectInstance": "",
    "threshold": ""
  }
}